<p>
<img src="<?= PLX_PLUGINS . $page ?>/epub.png" alt="logo" style="float: left; margin-right: 1rem;" />
Ce plugin permet de générer automatiquement une série d'articles à partir d'un livre électronique au format <a href="https://fr.wikipedia.org/wiki/EPUB_(format)" target="_blank">epub</a>.</p>
<p>Les auteurs, catégories, mot-clés et vignettes peuvent être choisis de façon aléatoire pour chaque article.</p>
<p>Il est recommandé de les créer avant de lancer la génération des articles.</p>
<p>PluXml limite les nombres d'auteurs et de catégories à 999 et le nombre d'articles à 9999. Il n'y a pas de limite pour le nombre de vignettes. Le plugin limite le nombre de mots-clés à 30. Ils sont extraits du livre électronique choisi.</p>
<p>Les livres électroniques doivent être placés dans le dossier du plugin.</p>
<p>L'onglet dans le menu d'administration permet de définir le contexte pour générer les articles.</p>
<p>La génération d'articles a été testé avec les livres suivants :</p>
<ul>
	<li><a href="https://fr.feedbooks.com/book/55.epub" download>Le tour du Monde en 80 jours - Jules Verne</a></li>
	<li><a href="https://ebooks-bnr.com/ebooks/epub/pergaud_vie_betes_psycho_animale.epub" download>La vie des bêtes - Louis Pergaud</a></li>
	<li><a href="https://bibliothequenumerique.tv5monde.com/livre/201/Nana" download>Nana - Emile Zola</a></li>
</ul>
<p>Dans la <a href="plugin.php?p=<?= $page ?>">page d'administration du plugin</a>, une liste de librairies en ligne permet de télécharger d'autres livres du domaine public.</p>
